<div>
    <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('boleto.gerar-boleto', ['numero' => $numero])->html();
} elseif ($_instance->childHasBeenRendered('bNysAHQ')) {
    $componentId = $_instance->getRenderedChildComponentId('bNysAHQ');
    $componentTag = $_instance->getRenderedChildComponentTagName('bNysAHQ');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('bNysAHQ');
} else {
    $response = \Livewire\Livewire::mount('boleto.gerar-boleto', ['numero' => $numero]);
    $html = $response->html();
    $_instance->logRenderedChild('bNysAHQ', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
</div>
<?php /**PATH /home/eticon/public_html/consultanotas/resources/views/livewire/boleto/show.blade.php ENDPATH**/ ?>